Subject: acka-research-digest V3 #136
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Saturday, June 20 1998      Volume 03 : Number 136

----------------------------------------------------------------------

Date: Sat, 20 Jun 1998 11:20:08 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Land draft part 2

On Tue, 16 Jun 1998, John Frederic Mc Coy wrote:

> Fix the size of the map and allow land to be purchased by coordinate
> number, as someone (J.M. Bear?) suggested.  No brushland to be cleared
> though, I'm just going to allow for the map to be expanded on occassion.

Nice idea.

> 
> Make sure there is no confusion between treasure maps and Maps.

Good.

> 
> Have the Map as it currently stands simply become the new Map.

Great.

> XERXES
> The Map of Ackanomic is a map of the earth as it is known [described in
> the rules].  It is maintained by the Map-Harfer, who is permitted to
> change it as necessary to reflect new discoveries.  The Map of Ackanomic
> is not overly detailed, but at a minimum it must depict any regions found
> on the surface of the earth.  The Map-Harfer is permitted to fill any
> blank areas of the Map of Ackanomic with wild speculations about the
> nature of said areas, but these speculations are almost certainly wrong.
> XERXES

Oh dear.  More maps.  Still, there's not too much to do on this one.

> Rename Rule 845 Map to Map of the City.  Then amend this rule to read in
> the following CROUTON delimited manner:
> 
> CROUTON
> 
> {{The Map of Ackanomia is renamed to The Map of the City.}}
> 
> The Map of the City is a map which represents the region of Ackanomic
> known as the City.  It should display all locations found within the
> City (that are not themselves within another location).  This includes,
> but is not limited to, Kaas of land, Buildings, and Towers.  The Map of
> the City should also represent whatever lies immediately outside the 
> bounds of the City, if anything.
> 
> The Map-harfer is the officer in charge of the Map of the City, and is
> responsible for maintaining its accuracy.  If a location is known to be in
> the City, but exactly where it is in the city is unknown, then it is
> the duty of the Map-harfer to specify a place on the map for that
> location.  

As is done now informally.  Fine.
> 
> CROUTON
> 
> Create a new Rule 847, entitled Earthquakes, with the following RICHTER
> delimited text:

Couldn't it be RICHER-delimited text? :-)

> Ackanomic, especially in the region of the City, is distressingly prone to
> earthquakes.  These earthquakes are constantly reshaping the land,
> requiring constant updating of maps.  Whenever an earthquake occurs, all
> hell will break loose, fire shall rain from the sky, and the earth will 
> be rent with gigantic chasms.  All players shall scream in terror and run
> around like chickens with their heads cut off.
YM "chooks".
I like it!

I heartily endorse this event or product.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - Web-Harfer,RuneMaker,ChessUmpire,Map-Harfer - www.ackanomic.org

------------------------------

End of acka-research-digest V3 #136
***********************************